/*

	Hybrid Main CSS File

	Release: 1 (May 2013)

*/



/* #Reset & Basics (Inspired by E. Meyers)

================================================== */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block; }

body {

	line-height: 1; }

ol, ul {

	list-style: none; }

blockquote, q {

	quotes: none; }

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none; }

table {

	border-collapse: collapse;

	border-spacing: 0; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

.ie7 img { -ms-interpolation-mode: bicubic; }





/* #Basic Styles

================================================== */

body {

	font-size: 13px; line-height: 18px;

	color: #4c4c4c;

	background: #eee url('../images/concrete_wall_3.jpg') repeat;



	/* Fix this webkit bug: http://stackoverflow.com/questions/11589985/webkit-text-aliasing-gets-weird-during-css3-animations */

	/*

	-webkit-font-smoothing: antialiased;

	-webkit-font-smoothing: subpixel-antialiased;

	-webkit-transform-style: preserve-3d;

	-webkit-text-size-adjust: 100%;



	-webkit-transform: translateZ(0px);

	*/

	-webkit-backface-visibility: hidden; 

}





/* #Typography

================================================== */

h1, h2, h3, h4, h5, h6 {

	color: #0000d2;

	font-weight: 400;

	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);

}


.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {

	color: #efefef;

	text-shadow: none;

}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }

h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }

h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }

h4 { font-size: 17px; line-height: 24px; }

h5 { font-size: 14px; line-height: 21px; }

h6 { font-size: 13px; line-height: 19px; }

.subheader { color: #777; }

.dark .subheader {

	color: #aaa;

	text-shadow: none;

}



p { margin: 0 0 20px 0; }

p:last-child { margin-bottom: 0; }

p img { margin: 0; }

p.lead { font-size: 21px; line-height: 27px; color: #777;  }



em {font-style: italic;}

b, strong {font-weight: bold; color: #333;}

.dark strong {color: #dbdbdb;}

small {font-size: 80%;}



/*	Blockquotes  */

blockquote, blockquote p { font-size: 15px; line-height: 24px; color: #777; font-style: italic; }

blockquote { margin: 0 0 10px 20px; padding: 0px 20px 0 19px; border-left: 1px solid #ddd; }

blockquote cite { display: block; font-size: 14px; color: #555; }

blockquote cite:before { content: "\2014 \0020"; }

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }



hr {

	border: none;

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(255, 255, 255, 0.6);

	clear: both;

	margin: 10px 0;

	height: 0;

}

.between-rows {

	margin: 10px 0 20px;

}

.dark hr {

	border-top: 1px solid #000;

	border-bottom: 1px solid #2c2c2c;

}



::selection {

	color: #fff;

	-webkit-text-fill-color: #fff;

	background: rgba(34, 34, 34, .99);

	text-shadow: none !important;

}

.dark ::selection {

	color: #111;

	-webkit-text-fill-color: #111;

	background: rgba(255, 255, 255, .99);

	text-shadow: none !important;

}

img::selection {

	background: rgba(0, 0, 0, .3);

}

.dark img::selection {

	background: rgba(0, 0, 0, .3);

}



::-moz-selection {

	color: #fff;

	-webkit-text-fill-color: #fff;

	background: rgba(34, 34, 34, .99);

	text-shadow: none;

}

.dark ::-moz-selection {

	color: #111;

	-webkit-text-fill-color: #111;

	background: rgba(255, 255, 255, .99);

	text-shadow: none;

}

img::-moz-selection {

	background: rgba(0, 0, 0, .3);

}

.dark img::-moz-selection {

	background: rgba(0, 0, 0, .3);

}



a:not(.no-transition):hover > img{text-decoration:none;zoom:1;opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 0s ease;-moz-transition:opacity 0s ease;-o-transition:opacity 0s ease;transition:opacity 0s ease}



/* #Links

================================================== */

a, a:visited, button, input[type="submit"] {

	color: #007cff; 

	text-decoration: none; 

	outline: 0;

	-webkit-transition: color 0.3s ease, box-shadow 1s ease;

	   -moz-transition: color 0.3s ease, box-shadow 1s ease;

		 -o-transition: color 0.3s ease, box-shadow 1s ease;

			transition: color 0.3s ease, box-shadow 1s ease;

}

a:hover, a:focus, button:hover, input[type="submit"]:hover {

	color: #000;

	-webkit-transition: color 0s ease, box-shadow 0.3s ease;

	   -moz-transition: color 0s ease, box-shadow 0.3s ease;

		 -o-transition: color 0s ease, box-shadow 0.3s ease;

			transition: color 0s ease, box-shadow 0.3s ease;

}

a:hover {

	text-decoration: none;

}

p a, p a:visited { line-height: inherit; }



.dark a, .dark a:visited {color:#007cff;}

.dark a:hover, .dark a:focus { color: #fff; }



a:not(.no-transition) > img {

	text-decoration: none;

	opacity: 1;

	-webkit-transition:opacity 0.3s ease;

	   -moz-transition:opacity 0.3s ease;

		 -o-transition:opacity 0.3s ease;

			transition:opacity 0.3s ease;
			width: 280px;

}


/* Helper class */

.no-transition {

	-webkit-transition: none !important;

	   -moz-transition: none !important;

		 -o-transition: all 0 ease !important;

			transition: none !important;

}





/* #Lists

================================================== */

ul, ol { margin-bottom: 20px; }

ul { list-style: square outside; margin-left: 30px; margin-top: -2px;}

ul.simplelist { list-style: none; margin-left: 0; }

ol { list-style: decimal; }

ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul.disc { list-style: disc outside; }

/*ul ul, ul ol,

ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  } */

ul ul li, ul ol li,

ol ol li, ol ul li { margin-bottom: 6px; }

li { line-height: 18px; margin-bottom: 12px; }

ul.large li { line-height: 21px; }

/* li p { line-height: 21px; } */

ul.line li {

	border-top: 1px solid rgba(0, 0, 0, 0.06);

	border-bottom: 1px solid rgba(255, 255, 255, 0.4);

	padding: 10px 0;

	margin: 0;

}

.dark ul.line li {

	border-bottom: 1px solid rgba(0, 0, 0, 0.4);

	border-top: 1px solid rgba(255, 255, 255, 0.05);

}

ul.line li:first-child {

	border-top: none;

}

ul.line li:last-child {

	border-bottom: none;

}

ul.line.small li {

	padding: 5px 0;

}

ul.line.links li { padding: 0; }

ul.line.links li a { display: block; padding: 10px 0; }



/* #Images

================================================== */



img,

img.scale-with-grid {

	max-width: 100%;

	height: auto;

}

.alignright {

	float: right;

	margin: 0 0 10px 20px;

}

.alignleft {

	float: left;

	margin: 0 20px 10px 0;

}





/* Buttons

================================================== */

a.button[href ^= '#'] {

	padding-right: 35px !important; /* Adding the 9px from the icon its padding (8px) to the 18px padding = 35 */

}



a.button[href ^= '#'] span {

	display: inline-block;

	width: 9px;

	height: 34px;

	margin: -9px 0 0 8px;

	position: absolute;

	-webkit-transition:all 0.3s ease;

	   -moz-transition:all 0.3s ease;

		 -o-transition:all 0.3s ease;

			transition:all 0.3s ease;

	background: transparent url("../images/SparkEdgeCombined.v1.1.png") repeat-y scroll  -9px -5px;

}

a.button[href ^= '#']:hover span {

	background-position: -9px 75px;

}

/* in .dark context */

.dark a.button[href ^= '#'] span {

	background-position: left -5px;

}

.dark a.button[href ^= '#']:hover span {

	background-position: left 75px;

}





a.button,

a.button:visited,

button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

	background-color: #fff;

	color: #555;

	border: 0;

	display: inline-block;

	text-decoration: none;

	cursor: pointer;

	line-height: 15px; /* Compensate Firefox's bug through all browsers using more padding (see https://bugzilla.mozilla.org/show_bug.cgi?id=349259 ) */

	padding: 10px 18px 9px 18px;

	font-weight: 600;

	-webkit-box-shadow: 0px 0px 0px 0px #222 inset;

	   -moz-box-shadow: 0px 0px 0px 0px #222 inset;

			box-shadow:	0px 0px 0px 0px #222 inset;



}



a.button:hover,

button:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

input[type="button"]:hover {

	background-color: #222;

	color: #000;

	-webkit-box-shadow: 0px 31px 0px 0px #fff inset;

	   -moz-box-shadow: 0px 31px 0px 0px #fff inset;

			box-shadow:	0px 31px 0px 0px #fff inset;

}



a.button:active,

button:active,

input[type="submit"]:active,

input[type="reset"]:active,

input[type="button"]:active {

	background-color: #ddd;

	-webkit-box-shadow: 0px 34px 0px 0px #ddd inset;

	   -moz-box-shadow: 0px 34px 0px 0px #ddd inset;

			box-shadow:	0px 34px 0px 0px #ddd inset;

}



.ie7 a.button:hover,

.ie7 button:hover,

.ie7 input[type="submit"]:hover,

.ie7 input[type="reset"]:hover,

.ie7 input[type="button"]:hover,

.ie8 a.button:hover,

.ie8 button:hover,

.ie8 input[type="submit"]:hover,

.ie8 input[type="reset"]:hover,

.ie8 input[type="button"]:hover {

	color: #fff;

}

.ie7 a.button[href ^= '#'],

.ie8 a.button[href ^= '#'] {

	padding-right: 18px !important;

}



/* === Buttons in dark context === */

.dark a.button,

.dark a.button:visited,

.dark button,

.dark input[type="submit"],

.dark input[type="reset"],

.dark input[type="button"] {

	background-color: #222;

	border: none;

	color: #ccc;

	border-radius: 1px;	

	-webkit-box-shadow: 0px 0px 0px 0px #292929 inset;

	   -moz-box-shadow: 0px 0px 0px 0px #292929 inset;

			box-shadow:	0px 0px 0px 0px #292929 inset;

}



.dark a.button:hover,

.dark button:hover,

.dark input[type="submit"]:hover,

.dark input[type="reset"]:hover,

.dark input[type="button"]:hover {

	background-color: #000;

	color: #fff;

	-webkit-box-shadow: 0px 30px 0px 0px #292929 inset;

	   -moz-box-shadow: 0px 30px 0px 0px #292929 inset;

			box-shadow:	0px 30px 0px 0px #292929 inset; 

}



.dark a.button:active,

.dark button:active,

.dark input[type="submit"]:active,

.dark input[type="reset"]:active,

.dark input[type="button"]:active {

	background-color: #000;

	color: #ccc;

	-webkit-box-shadow: 0px 34px 0px 0px #000 inset;

	   -moz-box-shadow: 0px 34px 0px 0px #000 inset;

			box-shadow:	0px 34px 0px 0px #000 inset;

}





.button.full-width,

button.full-width,

input[type="submit"].full-width,

input[type="reset"].full-width,

input[type="button"].full-width {

	width: 100%;

	padding-left: 0 !important;

	padding-right: 0 !important;

	text-align: center; 

}

textarea.full-width {

	width: 98%;

}



a.button.featured,

a.button.featured:visited,

button.featured,

.button.featured,

.button.call-to-action,

.button.call-to-action:visited {

	display: block;

	width: 40%;

	text-align: center;

	margin: 10px auto 10px auto;

}





/* #Tabs

================================================== */

.tabs-slider {

	margin-bottom: 10px;

}

ul.tabs {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

	height: 39px;

	background: #222;

	position: relative;

	z-index: 1;

}

.dark ul.tabs {

	border-color: #262626;

}

ul.tabs li {

	display: block;

	float: left;

	margin: 0;

	padding: 0;

}

ul.tabs li a {

	background: transparent url('../images/SparkEdgeCombined.v1.1.png') center -12px no-repeat;

	display: block;

	height: 35px;

	text-decoration: none;

	padding: 12px 20px 0 20px;

	color: #999;

}

ul.tabs li a:hover {

	color: #007cff;

}

ul.tabs li a.active {

	background: transparent url('../images/SparkEdgeCombined.v1.1.png') center bottom no-repeat;

	color: #fff;

}

ul.tabs-content {

	list-style: none;

	background: #f6f6f6;

	color: #4c4c4c;

	margin: 0;

	padding: 20px 0 10px 0;

	display: block;

	border: solid 1px #ddd;

	border-width: 0;

	-webkit-border-radius: 0 0 3px 3px;

	   -moz-border-radius: 0 0 3px 3px;

			border-radius: 0 0 3px 3px;

}

ul.tabs-content p,

.inner-padding {

	padding-left: 10px;

	padding-right: 10px;

}



/* Tabs in black context */

.dark ul.tabs li a {

	background: #0e0e0e;

	border-color: #262626;

}

.dark ul.tabs li a:hover {

	background: #090909;

	color: #fff;

}

.dark ul.tabs li a.active {

	background: #171717;

	border-color: #2C2C2C;

	color: #fff;

}

.dark ul.tabs-content {

	background: #171717;

	color: #ccc;

	border-color: #262626;

}

ul.tabs-content > li { display:none; }

ul.tabs-content > li.active { display: block; }



/* Clearfixing tabs for beautiful stacking */

ul.tabs:before,

ul.tabs:after {

  content: '\0020';

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0; }

ul.tabs:after {

  clear: both; }

ul.tabs {

  zoom: 1; }





/* #Forms

================================================== */



form {

	margin-bottom: 20px;

}

fieldset {

	margin-bottom: 20px; 

}

input[type="text"],

input[type="password"],

input[type="email"],

textarea,

select {

	border: 1px solid #cdcdcd;

	padding: 10px;

	line-height: 15px; /* Compensate Firefox's bug through all browsers using more padding (see https://bugzilla.mozilla.org/show_bug.cgi?id=349259 ) */

	padding: 10px 10px 9px 10px;

	margin: 0;

	outline: none;

	color: #777;

	width: 100%;

	max-width: 100%;

	background: #fbfbfb;

	

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

			border-radius: 2px;

	

	-webkit-box-shadow: 1px 1px 0px 0px rgba(255, 255, 255, 0.6);

	   -moz-box-shadow: 1px 1px 0px 0px rgba(255, 255, 255, 0.6);

			box-shadow: 1px 1px 0px 0px rgba(255, 255, 255, 0.6);



	/* "all" isn't used because then height is also transitioned and interfers with user's action on textarea height */

	-webkit-transition:border 0.1s ease, background 0.3s ease, box-shadow 0.2s ease, color 0.6s ease;

	   -moz-transition:border 0.1s ease, background 0.3s ease, box-shadow 0.2s ease, color 0.6s ease;

		 -o-transition:border 0.1s ease, background 0.3s ease, box-shadow 0.2s ease, color 0.6s ease;

			transition:border 0.1s ease, background 0.3s ease, box-shadow 0.2s ease, color 0.6s ease;



	/* Act as display:block; 

	   see http://stackoverflow.com/questions/1030793/input-with-displayblock-is-not-a-block-why-not 

	   ie7 isn't supported here, see static fix bellow */

	-webkit-box-sizing: border-box;

	   -moz-box-sizing: border-box;

		-ms-box-sizing: border-box;

			box-sizing: border-box;

}

.ie7 .spark-contact-form input[type="text"],

.ie7 .spark-contact-form input[type="password"],

.ie7 .spark-contact-form input[type="email"],

.ie7 .spark-contact-form textarea,

.ie7 .spark-contact-form select {

	width: 90%;

/*	width: 378px; /* 378px + 10px_padding_x2 + 1px_border_x2 = 400px (seven columns full width) */

	/* note: ie7 doesn't support media-queries so this fix is enough for desktop uses */

}



select {

	padding: 0;

}



input[type="text"]:hover,

input[type="password"]:hover,

input[type="email"]:hover,

textarea:hover {

	border-color: #b5b5b5;

}

input[type="text"]:focus,

input[type="password"]:focus,

input[type="email"]:focus,

textarea:focus {

	border: 1px solid #00B4FF;

	color: #444;

	background: #fff;



	-webkit-box-shadow: 0px 0px 10px rgba(0, 200, 255, .4);

	   -moz-box-shadow: 0px 0px 10px rgba(0, 200, 255, .4);

			box-shadow: 0px 0px 10px rgba(0, 200, 255, .4);

}

	

.dark input[type="text"]:focus,

.dark input[type="password"]:focus,

.dark input[type="email"]:focus,

.dark textarea:focus {

	border: 1px solid #282828;

	color: #fff;

	background: #191919;



	/* if the outer shadow isn't specified, transition doesn't occur */

	-webkit-box-shadow: 0 0 0 transparent, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset;

	   -moz-box-shadow: 0 0 0 transparent, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset;

			box-shadow:0 0 0 transparent, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset;

}

	

textarea {

	min-height: 130px;

	overflow: auto;

}

label,

legend {

	display: block;

	font-weight: bold;

	display: block;

	margin-top: 15px;

	margin-bottom: 3px;

}

select {

	width: 220px; }

input[type="checkbox"] {

	display: inline; }

label span,

legend span {

	font-weight: normal;

	font-size: 13px;

	color: #444; 

}



.ajax-response {

	margin: 6px 0 0 5px;

}

.form-error-msg {

	margin: 6px 0 0 5px;

	color: #d82f2f;

}

.form-error {

	-webkit-box-shadow: 0 0px 15px -5px #FF0000 !important;

	   -moz-box-shadow: 0 0px 15px -5px #FF0000 !important;

			box-shadow: 0 0px 15px -5px #FF0000 !important;

	border: 1px solid rgba(255, 0, 0, 0.5) !important;

}

.dark input[type="text"].form-error:focus,

.dark input[type="password"].form-error:focus,

.dark input[type="email"].form-error:focus,

.dark textarea.form-error:focus {

	-webkit-box-shadow: 0 0px 15px -5px #FF0000, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset !important;

	   -moz-box-shadow: 0 0px 15px -5px #FF0000, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset !important;

			box-shadow: 0 0px 15px -5px #FF0000, 1px 1px 5px 1px rgba(0, 0, 0, 1) inset !important;



}

form li {

	float: left;

	padding: 3px;

	margin: 3px 0;

	background: #111;

	background: none;

}





form li label {

	width: 150px;

	float: left;

	text-align: right;

	padding-right: 15px;

}

form li label span {

	color: #999;

	display: block;

}

form button,

form .wpcf7-submit.button {

	float: right;

	margin: 0 0 0 0;

}





/* == Font Icons == */

.font-icon {

	display: inline-block;

	color: #333;

	text-shadow: none;

	line-height: 0;

}

.ie7 .font-icon,

.ie8 .font-icon {

	line-height: 1;

}

.dark .font-icon {

	color: #efefef;

}

.font-icon.imglike {

	display: inline-block;

	font-size: 32px;

	text-shadow: none;

}



/* Boxed */

.font-icon.boxed,

.font-icon.boxed-large {

	display: inline-block;

	padding: 5px;

	margin-right: 2px;

	background: #0000d2;

	color: white;

	

	-webkit-border-radius: 0px;

	   -moz-border-radius: 0px;

			border-radius: 0px;

}

.dark .font-icon.boxed,

.dark .font-icon.boxed-large {

	background: white;

	color: #444;

}

.font-icon.boxed-large,

.font-icon.boxed-large-transparent {

	padding: 10px;

}

.font-icon.boxed-transparent {

	padding: 5px;

}



/* Icons Sizes */

.font-icon.extra-big {

	font-size: 64px;

}

.font-icon.big {

	font-size: 48px;

}

.font-icon.medium {

	font-size: 32px;

}

.font-icon.medium-s { /* Special size which is not a multiple of 16 (see IcoMoon's doc). It is betwen small and medium sizes. */

	font-size: 28px;

}

.font-icon.small {

	font-size: 16px;

}



/* Alignements */

.font-icon.alignleft {

	float: left;

	margin: 0 20px 10px 0;

}

.font-icon.alignright {

	float: right;

	margin: 0 0 10px 20px;

}









/* #Misc

================================================== */

.remove-bottom { margin-bottom: 0 !important; }

.half-bottom { margin-bottom: 10px !important; }

.add-bottom { margin-bottom: 20px !important; }

.add-more-bottom { margin-bottom: 40px !important; }

.add-top { margin-top: 10px !important; }

.add-more-top { margin-top: 20px !important; }

.spark-hidden { display: none !important; }





/* Hybrid Layout */

/* -- Header and navigation (top menu) -- */

header {

	background: #007cff;

	z-index: 1000;

	position: relative;
	
	height: 100px;

	top: 0;

	left: 0;

	right: 0;

}

.dark header {

	background: #000;

}

header a.logo {

	display:block;

	float: left;

	height: 100px;

	padding: 5px 0 13px 0;

}

header a.logo img {



	width: 150px;

}



/* Navigation */

nav.spark-main-menu > ul {

	float: right;

	margin: 0;
font-size: 17px;
}

nav.spark-main-menu > ul > li {

	list-style: none;

	display: block;

	float: left;

	margin-bottom: 0;

}



nav.spark-main-menu > ul > li > a,

nav.spark-main-menu > ul > li > a:visited,

nav.spark-main-menu > ul > li > a:focus {

	padding-top: 34px;

}

	

header.compact-header {

	height: 70px;

	position: fixed;

}

header.compact-header nav.spark-main-menu > ul > li > a {

	padding-top: 17px;

}

header.compact-header a.logo {

	padding: 0;

}



/* Mobile Menu */

header nav select.menu {

	margin: 4px 0;

	padding: 9px;

	border: 1px solid #333;

	background: #000;

	width: 100%;

}



/* External links in the header menu */

/*

.landing-page header nav > ul >li > a:hover:not([href^='#']) {

	background: transparent url(../images/external-link-arrow.png) no-repeat right 26px;

}



.landing-page header nav.no-subtitles > ul >li > a:hover:not([href^='#']) {

	background-position: right 34px;

}

.landing-page header.compact-header nav > ul >li > a:hover:not([href^='#']) {

	background-position: right 17px;

}

*/



/* Blurr effect (experimental) */

/*

nav:hover a {

	color: rgba(0,0,0, 0.01);

	text-shadow: 0 0 4px #9a9ca6 !important;

	}



nav a:hover {

	color: rgba(255,255,255, 1.0);

	text-shadow: none !important;

}

*/



nav.spark-main-menu > ul > li > a, 

nav.spark-main-menu > ul > li > a:visited,

nav.spark-main-menu > ul > li > a:focus {

	text-decoration: none;

	display: block;

	height: 43px;

	padding-left: 20px;

	padding-right: 20px;

	text-decoration: none;

	color: #fff;

	font-weight: normal;


}

nav.spark-main-menu ul > li a:hover,

nav.spark-main-menu ul > li a:focus:hover {

	text-decoration: none;

	color: #0000d2;

}

nav.spark-main-menu > ul > li > a.active, 

nav.spark-main-menu > ul > li.current-menu-item > a,

nav.spark-main-menu > ul > li > a.active:focus, 

nav.spark-main-menu > ul > li.current-menu-item > a:focus {

	color: #0000d2;

	background: url('../images/SparkEdgeCombined.v1.1.png') center bottom no-repeat;

}

nav.spark-main-menu > ul > li > a.active:hover, 

nav.spark-main-menu > ul > li.current-menu-item > a:hover {

	color: #fff;

	cursor: default;

}





/* -- End of Header and navigation (top menu) -- */

.main-slider-container {

	padding: 30px 0 30px 0;

	margin-bottom: 40px;

}

.welcome-text {

	text-align: center;

}



/* -- Footer -- */

footer {

	padding: 30px 0;

	margin-top: 50px;

}

.dark footer.spark-main-footer {

	background: #000;

}

.footer-notice {

	text-align: right;

}

.footer-notice span {

	float: left;

}

.footer-notice span img {

	float: left;

	margin: -5px 5px 0 0;

}



#main > article {

	padding: 60px 0 0 0;

}

#main > article:first-child,

#main > article.no-main-slider {

	padding-top: 100px; /* could actually be 80px to be more precise and not add extra padding */

}

#main > article.has-main-slider {

	padding-top: 0px; /* compensated with the .main-slider-container padding which has .dark (allows to avoid seeing a little white when scrolling back up too quickly) */

}

article .row:last-of-type {

	margin-bottom: 0;

}

.mobiles-only, .tablets-only {

	display: none; /* display:block; in the Media-Queries */

}

.hide-for-mobiles, .hide-for-tablets {

	display: block; /* display:none; in the Media-Queries */

}

.dark {

	background: #222222;

	color: #aaa;

}

.dark1 {

	background: #0000d2;

	color: #aaa;

}



/* Box styling */

/*

.box {

	background: #fff;

	display: block;

	padding: 10px;

	-webkit-box-shadow: 0 0 5px #d5d5d5;

	-moz-box-shadow: 0 0 5px #d5d5d5;

	box-shadow: 0 0 5px #d5d5d5;

	-webkit-border-radius: 1px;

	   -moz-border-radius: 1px;

			border-radius: 1px;

}

.container .column.box,

.container .columns.box {

	margin-left: 0;

	margin-right: 0;

}

.container .row.box {

	padding: 10px 0;

}

.dark .container .column.box,

.dark .container .columns.box,

.dark .box,

.dark .box.dark {

	background: #000;

	-webkit-box-shadow: none;

	   -moz-box-shadow: none;

			box-shadow: none;

	border: 1px solid #2c2c2c;

	margin-left: -1px; /* Compensate the 1px border */

	margin-right: -1px;

}

.box.dark {

	background: #222;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

			border-radius: 5px;

	box-shadow: 1px 1px 3px 0px #fff;

	background: #222;

}





.box.light {

	background: rgba(255,255,255,0.5);

}

.dark .container .column.box.light,

.dark .container .columns.box.light,

.dark .box.light,

.dark .box.light {

	background: rgba(0,0,0,0.3);

}

.dark1 .container .column.box,

.dark1 .container .columns.box,

.dark1 .box,

.dark1 .box.dark {

	background: #000;

	-webkit-box-shadow: none;

	   -moz-box-shadow: none;

			box-shadow: none;

	border: 1px solid #2c2c2c;

	margin-left: -1px; /* Compensate the 1px border */

	margin-right: -1px;

}

.box.dark1 {

	background: #222;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

			border-radius: 5px;

	box-shadow: 1px 1px 3px 0px #fff;

	background: #222;

}





.box.light {

	background: rgba(255,255,255,0.5);

}

.dark1 .container .column.box.light,

.dark1 .container .columns.box.light,

.dark1 .box.light,

.dark1 .box.light {

	background: rgba(0,0,0,0.3);

}

.box.scale-with-grid {

	max-width: 90%;

}



.featured {



}

.box.featured {

	margin-top: -15px;

	padding-top: 15px;

}

*/

img.featured {

	border: 7px solid #222;

	border-width: 7px 0 7px;

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

			border-radius: 2px;

}



/*

blockquote,

.blockquote {

	-webkit-border-radius:3px;

	   -moz-border-radius:3px;

			border-radius:3px;

	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);

	   -moz-box-shadow:0 0 3px rgba(0,0,0,0.3);

			box-shadow:0 0 3px rgba(0,0,0,0.3);

	background:rgba(255,255,255,0.04);

	border:1px dashed rgba(255,255,255,0.1);

}

*/

.spark-quote {

	position:relative;

	padding:15px;

	margin:1em 0 3em;

	color:#fff;

	background:#075698; /* default background for browsers without gradient support */

	/* css3 */

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));

	background:-moz-linear-gradient(#2e88c4, #075698);

	background:-o-linear-gradient(#2e88c4, #075698);

	background:linear-gradient(#2e88c4, #075698);

	-webkit-border-radius:10px;

	-moz-border-radius:10px;

	border-radius:10px;

}

.spark-quote:after {

	content:"";

	position:absolute;

	bottom:-20px; /* value = - border-top-width - border-bottom-width */

	left:50px; /* controls horizontal position */

	border-width:20px 0 0 20px; /* vary these values to change the angle of the vertex */

	border-style:solid;

	border-color:#075698 transparent; 

    /* reduce the damage in FF3.0 */

    display:block; 

    width:0;

}









a.imglink {

	text-decoration: none;

}

img.icon-white {

	background: #fff;

}

img.icon-black {

	background: #222;

}





/* Apply .headset to any container that should have a floating img */

.headset img {

	float:left;

	margin: 0 10px 5px 0;

}





.headset p,

.headset h2,

.headset h3,

.headset h4,

.headset h5 {

	margin-left: 70px;

}

.headset.price p, 

.headset.price h2, 

.headset.price h3, 

.headset.price h4, 

.headset.price h5 {

	float: left;

	margin: 10px 0 0 5px;

}

.headset.price span {

	float: right;

	font-size: 30px;

	padding: 15px 0px 2px 0;

}

.headset.price span sup {

	font-size: 18px;

}

.headset.price span sub {

	bottom: 0;

	font-size: 18px;

}

.titleset {

	text-align: center;

	margin-bottom: 30px;

}







/* feature boxes (icon floating on the left of box title) */

.feature-box {

	padding: 10px;

	margin: 0;

	-webkit-transition: background 0.3s ease;

	   -moz-transition: background 0.3s ease;

		 -o-transition: background 0.3s ease;

			transition: background 0.3s ease;

}

.feature-box:hover {

	background: rgba(255, 255, 255, 0.5);

}

.feature-box.simple:hover { /* add the "simple" class for no hover effect and no icon (see below) */

	background: none;

}

.feature-box h3 {

	margin: -5px 0 0 65px;

}

/* no icon variant */

.feature-box.simple h3,

.feature-box.no-icon h3 { 

	margin: 12px 0 18px 65px;

}

.feature-box h6 {

	margin: -5px 0 12px 65px;

	color: #777;

}

.feature-box h6:last-child {

	margin-bottom: 0;

}







/* Dark-header boxes */

.add-arrow-down {

	position: relative;

	z-index: 2;

}

.arrow-down {

	position: relative;

	z-index: 1;

	width: 30px;

	margin: -23px auto 10px auto;

}

.arrow-down:after {

	display: block;

	position: relative;

	z-index: -1;

	content: '';

	width: 30px; 

	height: 30px; 

	background: #0000d2;

	border-radius: 0 0 3px 0;

	margin: 0 auto 0 auto;

	-webkit-transform: rotate(45deg) skewX(-15deg) skewY(-15deg);

	   -moz-transform: rotate(45deg) skewX(-5deg) skewY(-5deg);

		-ms-transform: rotate(45deg) skewX(-5deg) skewY(-5deg);

		 -o-transform: rotate(45deg) skewX(-5deg) skewY(-5deg);

			transform: rotate(45deg) skewX(-5deg) skewY(-5deg);

}

.dark .arrow-down:after {

	background: #000;

}

.ie8 .arrow-down,

.ie7 .arrow-down {

	visibility: hidden; /* hide because not supported but keep the margin */

}





/* Blog-related classes */

.feature-box.blog-post {

	margin-bottom: 20px;

	background: rgba(255, 255, 255, 0.5);

}

.feature-box.blog-post:last-child {

	margin-bottom: 0;

}

.post-meta {

	font-size: 13px;

}

.post-meta a, .post-meta a:visited {

	color: #424242;

}

.post-meta a:hover, .post-meta a:visited:hover {

	color: #0b81be;

}









.title {

	text-align: center;

	margin-bottom: 30px;

}



/* content-specific containers */

/*.welcome-container {

	padding: 10px 20px;

}

*/



/* Box Header */

.pricing-box.highlight, .box.highlight {

	background: rgba(255,255,255,0.5);

	border-bottom-left-radius: 1px;

	border-bottom-right-radius: 1px;

}

.pricing-box p, .box p {

	padding-left: 10px;

	padding-right: 10px;

}

.pricing-header, .box-header {

	text-align: center;

	padding: 10px;

	border-top-left-radius: 1px;

	border-top-right-radius: 1px;

}

.dark .pricing-header, .dark .box-header {

	background: #000;

}

.pricing-header h2, .box-header h2,

.pricing-header h3, .box-header h3,

.pricing-header h4, .box-header h4 {

	margin-bottom: 0;

}

.pricing-header h6, .box-header h6 {

	color: #aaa;

	text-shadow: none;

}





/* Others */

.main-slider { /* get modified in the media-queries */

/*	height: 270px; */

	overflow: hidden;

}

.compact-header-visualfix {

	background: #222; 

	position:absolute; 

	z-index: 100;

	top: 0; 

	left:0; 

	right:0; 

	height: 80px; 

}



/* Shadows effect */

.enjoliver {

	position: relative;

	line-height: 0px !important;

	float: left;

	max-width: 100%;

	padding: 7px;

	border-radius: 0px;

	border: 0;

	background: #fff;

	

	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.02) inset;

	   -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.02) inset; 

			box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.02) inset; 

}

.enjoliver img {

	-webkit-box-shadow: 0px 0px 8px 5px rgba(255, 255, 255, 0.4);

	   -moz-box-shadow: 0px 0px 8px 5px rgba(255, 255, 255, 0.4);

			box-shadow: 0px 0px 8px 5px rgba(255, 255, 255, 0.4);

}

.enjoliver:before,

.enjoliver:after {

	content: '';

	z-index: -1;

	position: absolute;

	left: 10px;

	bottom: 12px;

	width: 70%;

	max-width: 300px; /* avoid rotation causing ugly appearance at large container widths */

	max-height: 100px;

	height: 55%;

	

	-webkit-box-shadow: 0 12px 15px rgba(0, 0, 0, 0.2);

	   -moz-box-shadow: 0 12px 15px rgba(0, 0, 0, 0.2);

			box-shadow: 0 12px 15px rgba(0, 0, 0, 0.2);

	

	-webkit-transform: skew(-15deg) rotate(-6deg);

	   -moz-transform: skew(-15deg) rotate(-6deg);

		-ms-transform: skew(-15deg) rotate(-6deg);

		 -o-transform: skew(-15deg) rotate(-6deg);

			transform: skew(-15deg) rotate(-6deg);

}

.enjoliver:after {

	left: auto;

	right: 10px;

	

	-webkit-transform: skew(15deg) rotate(6deg);

	   -moz-transform: skew(15deg) rotate(6deg);

		-ms-transform: skew(15deg) rotate(6deg);

		 -o-transform: skew(15deg) rotate(6deg);

			transform: skew(15deg) rotate(6deg);

}



/* Responsive video embed support */

.video {

	position: relative;

	padding-bottom: 56.25%;

	padding-top: 30px;

	height: 0;

	overflow: hidden;

}



.video iframe, .video object, .video embed {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



/* Spark Project Custom Post Type */

.spark-project-thumb {

/*	width: 220px;

	margin: 0px 7px 20px 7px;

*/

	height: 170px;

	margin: 10px;

}

.spark-project-thumb .front img {

	background: white;

	cursor: pointer;

	

	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);

	   -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.1);

			box-shadow: 0 1px 5px rgba(0,0,0,0.1);

	

	/* Required for the box-shadow as set to the img rather than the panel */

	-webkit-transition: all .4s ease-in-out;

	   -moz-transition: all .4s ease-in-out;

		-ms-transition: all .4s ease-in-out;

		 -o-transition: all .4s ease-in-out;

			transition: all .4s ease-in-out;

}

.spark-project-thumb.flip .front img {

	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);

	   -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);

			box-shadow: 0 1px 10px rgba(0,0,0,0.1);

}

.spark-project-thumb .back {

	background: rgba(255,255,255,0.7);

	cursor: pointer;

	overflow: hidden;

}

.spark-project-thumb .back > div {

	padding: 10px;

	border: 10px solid #fff;

	overflow: hidden;

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

}

.spark-project-thumb.flip .back {

	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);

	   -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);

			box-shadow: 0 1px 10px rgba(0,0,0,0.1);

}



/* Spark Project Content */

.spark-project-content,

.spark-project-content.spark-contrasted {

	background: white;

	padding: 0;

	margin: 10px 0;

}

.spark-project-content-text {

	padding: 30px 30px 30px 0px;

}

.spark-project-content-img {

/*	padding: 30px 0 30px 30px; */

	line-height: 0;

}

.spark-project-content p.loader {

	padding: 30px;

	color: #555;

	text-align: center;

}

.spark-project-content p.loader .font-icon {

	color: #555;

}







.spark-project-close {

	float: right;

	position: absolute;

	right: 15px;

	margin-top: 5px;

	cursor: pointer;

	line-height: 0;

}

.ie7 .spark-project-close .font-icon {

	line-height: 1;

}

.spark-project-close:hover .font-icon {

	background: #222;

	color: white;

}



/* Projects Navigation: Show More */

.spark-show-more-container {

	text-align: center;

	height: 34px;

	margin-top: 20px;

}

.spark-show-more {

	padding: 10px 20px;

}









/* WP specific classes */

div.comment-author img {

	float: left;

	margin-right: 15px;

}

.alignleft {

	float: left;

	margin: 0 20px 20px 0;

}

.alignright {

	float: right;

	margin: 20px 0 20px 20px;

}

.aligncenter {

	clear:both;

	display:block;

	margin-left: auto;

	margin-right: auto;

}







.bypostauthor {/* see .is-post-author custom class */}

.entry-content th,

.comment-body th{color:#666;font-size:10px;font-weight:500;letter-spacing:0.1em;line-height:2.6em;text-transform:uppercase;}

.entry-content blockquote, dd.gallery-caption{color:#6a6a6a;font-style:italic;margin:0;}

.sticky .date p{text-transform:uppercase;padding:5px 10px;}

body.attachment .entry-content{clear:both;}

body.attachment .entry-content .entry-attachment{margin:0 0 5px;text-align:center;}

body.attachment .entry-content .attachment{display:block;margin:0 auto;text-align:center;}

body.attachment .pagination{margin:0 0 10px 0;}body.attachment .entry-caption{color:#6a6a6a;font-style:italic;}

.format-aside .entry-title,

.format-image .entry-title,

.format-quote .entry-title,

.format-video .entry-title,

.format-audio .entry-title{display:none;}.gallery-info{color:#6a6a6a;font-style:italic;}.format-link .link a{color:#000;}.format-link .link a:after{content:"\2192";padding-left:6px;}.format-link .link a:hover{color:#05b2c2;}.format-chat .entry-content p{background:#e0f1f3;border-left:7px solid #cef0f3;margin-bottom:2px;padding-left:13px;}.format-chat .entry-content p:nth-child(odd){background:none;border-left-color:#eb374b;}

.format-quote blockquote{border-left:none;font-size:1.5em;line-height:1.5em;padding-left:0;}

.format-audio .player{direction:ltr;margin:0 0 10px 0;text-align:center;}

.wp-caption{max-width:100%;}.wp-caption .wp-caption-text{color:#6a6a6a;font-style:italic;margin:0.2em 0 0.5em;}

.wp-smiley{margin:0;}



/* general widgets */

.widget_calendar #wp-calendar{color:#555;text-align:center;width:100%;}.widget_calendar #wp-calendar caption,

.widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th{text-align:center;}.widget_calendar #wp-calendar th{border-bottom:1px solid #ccc;border-top:1px solid #ccc;color:#000;font-weight:bold;}.widget_calendar #wp-calendar tfoot td{border-bottom:1px solid #ccc;border-top:1px solid #ccc;}.widget_recent_comments .avatar{max-width:none;}.widget_recent_comments td.recentcommentstexttop,

.widget_recent_comments td.recentcommentstextend{vertical-align:top;}.widget_recent_comments td.recentcommentstextend{line-height:1.1em;}.widget_authors li{background:none !important;overflow:hidden;}.widget_authors{padding:0 !important;}.widget_authors ul ul li{overflow:hidden;}.widget_authors img{float:left;margin-bottom:12px !important;padding-right:10px;}#flickr_badge_uber_wrapper a{color:#eb374b !important;text-decoration:underline !important;}#flickr_badge_uber_wrapper a:hover{color:#05b2c2 !important;}.widget_flickr #flickr_badge_wrapper{background-color:transparent !important;border:none !important;}.widget_flickr table{margin:0 !important;}.widget_flickr .flickr-size-thumbnail{margin:0 auto;}.widget_flickr .flickr-size-thumbnail br,

.widget_flickr .flickr-size-small br{display:none;}.widget_flickr .flickr-size-thumbnail img{display:block;margin-bottom:10px;}.widget_flickr .flickr-size-small img{display:block;margin-bottom:10px;max-width:100%;}.widget_author_grid ul,

.widget_authors ul{list-style:none;margin:0;}.widget .tweets li{margin:0 0 10px 0;}

.wp_widget_tag_cloud div,.widget_tag_cloud div{word-wrap:break-word;}.widget_rss li{margin:0 0 10px 0;}.widget_rss_links p img{margin-bottom:0;vertical-align:middle;}





/* Links in H elements */

h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a,

h1 a:visited,

h2 a:visited,

h3 a:visited,

h4 a:visited,

h5 a:visited,

h6 a:visited {

	color: inherit;

	text-decoration: none;

}

h1 a:hover,

h2 a:hover,

h3 a:hover,

h4 a:hover,

h5 a:hover,

h6 a:hover {

	color: #555;

	text-decoration: underline;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	transition:all 1s ease;

}

.dark h1 a,

.dark h2 a,

.dark h3 a,

.dark h4 a,

.dark h5 a,

.dark h6 a,

.dark h1 a:visited,

.dark h2 a:visited,

.dark h3 a:visited,

.dark h4 a:visited,

.dark h5 a:visited,

.dark h6 a:visited {

	color: inherit;

	text-decoration: none;

}

.dark h1 a:hover,

.dark h2 a:hover,

.dark h3 a:hover,

.dark h4 a:hover,

.dark h5 a:hover,

.dark h6 a:hover {

	color: #999;

	text-decoration: underline;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	transition:all 1s ease;

}







/* Search form */

.searchform .spark-search-icon {

	position: relative;

	float: left;

	margin: 10px 0 -50px 11px;

}

.searchform .spark-search-icon span {

	font-size: 20px;

	color: grey;

}

.searchform .field {

	padding-left: 40px;

	padding-right: 90px;

}



/* IE7 fix */

.ie7 .widget-container .searchform .field {	

	margin-left: -30px;

	width: 188px;

}

.ie7 .two-thirds .searchform .field {

	width: 488px;

	margin-top: -17px;

}



.searchform .submit,

.searchform .submit:active {

	position: relative;

	float: right;

	line-height: 15px;

	margin: 5px 5px -50px 0;

	padding-top: 7px;

	padding-bottom: 7px;

	box-shadow: none;

	background: transparent;

	border: none;

	border-radius: 0;

	border-left: 1px solid rgba(0, 0, 0, 0.2);

}



.searchform .submit::-moz-focus-inner {

    border: 0;

    padding: 0;

}

.searchform .submit:hover {

	box-shadow: none;

	background: rgba(0, 0, 0, 0.02);

	border: none;

	border-radius: 0;

	border-left: 1px solid rgba(0, 0, 0, 0.2);

}

.searchform .submit:active {

	background: rgba(0, 0, 0, 0.05);

}



.dark .searchform .submit,

.dark .searchform .submit:active {

	position: relative;

	float: right;

	line-height: 15px;

	padding-top: 7px;

	padding-bottom: 7px;

	margin: -34px 5px 0 0;

	box-shadow: none;

	background: transparent;

	border: none;

	border-radius: 0;

	border-left: 1px solid rgba(255, 255, 255, 0.1);

}

.dark .searchform .submit:hover {

	box-shadow: none;

	background: rgba(255, 255, 255, 0.03);

	border: none;

	border-radius: 0;

	border-left: 1px solid rgba(255, 255, 255, 0.1);

}

.dark .searchform .submit:active {

	background: rgba(255, 255, 255, 0.05);

}





/* Main article containers */

article.spark-post-content {

	margin-bottom: 30px;

}

article.comments-area {

	margin: 30px 0;

}



/* Posts */

.spark-contrasted {

	background: rgba(255,255,255,0.8);

	

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

			border-radius: 2px;



	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);

	   -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);

			box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);

			

	padding: 10px;

}

.dark .spark-contrasted {

	background: rgba(0,0,0,0.3);



	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,255,255,.04);

	   -moz-box-shadow: 0px 0px 0px 1px rgba(255,255,255,.04);

			box-shadow: 0px 0px 0px 1px rgba(255,255,255,.04);

}



/* IE Fix */

.ie7 .spark-contrasted,

.ie8 .spark-contrasted {

	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE7 */

	zoom: 1;

}

.ie7 .dark .spark-contrasted,

.ie8 .dark .spark-contrasted {

	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000)"; /* IE8 */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);   /* IE7 */

	zoom: 1;

}



.post-content {

}

.post-content pre {

	overflow-x: auto;

}

.post-content.has-post-thumbnail {



	border-top: none;

	

	/* reset radius */

	-webkit-border-radius: 0px;

	   -moz-border-radius: 0px;

			border-radius: 0px;

	

	/* round only bottom left and bottom right */

	-webkit-border-bottom-left-radius: 2px;

	-webkit-border-bottom-right-radius: 2px;

	    -moz-border-radius-bottomleft: 2px;

	    -moz-border-radius-bottomright: 2px;

			border-bottom-left-radius: 2px;

			border-bottom-right-radius: 2px;

}

.post-meta, .post-info {

	margin: 10px 0;

}

.post-meta a,

.post-meta a:visited {

	text-decoration: none;

	color: grey;

}

.post-meta a:hover {

	text-decoration: underline;

}

.comments-link {

	float: right;

}

.navigation .next {

	float: right;

}

.navigation .previous {

	float: left;

}

.navigation a,

.navigation a:visited {

	color: #4c4c4c;

	font-size: 15px;

	text-decoration: none;

}

.navigation a span {

	margin: 0px 6px;

	color: inherit;

	-webkit-transition: all .2s ease;

	   -moz-transition: all .2s ease;

		 -o-transition: all .2s ease;

			transition: all .2s ease;

}

.navigation .next a:hover span {

	margin: 0px 0px 0px 12px;

}

.navigation .previous a:hover span {

	margin: 0px 12px 0px 0px;

}

.spark-featured-image {

	display: block;

}

.edit-post a,

.edit-post a:visited {

	color: red;

	margin: 0 7px;

}



/* About the author */

.author-info {

	padding: 10px;

}

img.author-avatar.alignright {

	margin: 0 0 0 20px;

}





/* Comments */

ul.commentlist, ul.commentlist ul.children {

	list-style: none;

	margin: 0;

}

.comment:first-of-type,

.comment {

	padding: 0;

}

.comments-title {

/*	margin-bottom: 10px; */

}

.comment-author {

	font-weight: 600;

}

.comment-author-avatar {

	float: left;

}

.is-post-author, .spark-tag {

	background: rgb(233, 233, 233);

	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;

	margin: 0 0 0 10px;

	padding: 1px 7px;

	font-size: 12px;

}

ul.commentlist ul.children {

	margin-left: 55px;

	margin-top: 10px;

}

.comment.depth-2 {



}

.comment-time {

	float: right;

}

.comment-main {

	margin-left: 58px;

}

.children .comment-main {

	margin-left: 34px;

}

.comment-content {

/*	position: relative; 

	border-top: 4px solid #000;

	margin-top: 10px;

*/

	overflow-x: auto;

}

/*

.comment-content:after {

	top: -4px;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	border-color: rgba(0, 0, 0, 0);

	border-top-color: #000000;

	border-width: 10px;

	left: 30px;

	margin-left: -10px;

}

*/

.comment .reply {

	opacity: 0;

}

.comment:hover .reply {

	opacity: .5;

}

.comment .reply:hover {

	opacity: 1;

}

.comment-reply-link,

.comment-reply-link:visited {

	color: inherit;

	text-decoration: none;

	float: right;

	margin-top: -18px;

	padding: 5px 13px;

	background: #ddd;

	

	-webkit-border-top-left-radius: 10px;

	   -moz-border-radius-topleft: 10px;

			border-top-left-radius: 10px;



	-webkit-border-top-right-radius: 10px;

	   -moz-border-radius-topright: 10px;

			border-top-right-radius: 10px;

}

#respond {

	margin: 40px 0 20px 0;

}

.comment #respond {

	margin: 20px 0 20px 60px;

}







/* Widgets */

.widget-container {

	margin-bottom: 20px;

}

.widget-container ul {

	list-style: none;

	margin: 0;

}

#wp-calendar {

	width: 100%;

	text-align: center;

}

#wp-calendar th, #wp-calendar td {

	padding: 3px;

}

#wp-calendar th:hover, #wp-calendar td:hover {

	background: rgba(255,255,255,0.5);

}

.widget-container select {

	padding: 5px;

	width: 100%;

	max-width: 100%;

}

.widget-container ul.children, .widget-container ul.sub-menu {

	margin: 0 0 20px 30px;

	list-style: square;

}







/* SUPPORT FOR THIRD-PARTY PLUGINS */

/* Contact Form 7 */

.wpcf7 {

	padding: 0 15px;

}



div.wpcf7 {

    margin: 0;

    padding: 0;

}

 

div.wpcf7-response-output {

    margin: 2em 0.5em 1em;

    padding: 0.2em 1em;

}

 

div.wpcf7-mail-sent-ok {

    border: 2px solid #398f14;

}

 

div.wpcf7-mail-sent-ng {

    border: 2px solid #ff0000;

}

 

div.wpcf7-spam-blocked {

    border: 2px solid #ffa500;

}

 

div.wpcf7-validation-errors {

    border: 2px solid #f7e700;

}

 

span.wpcf7-form-control-wrap {

    position: relative;

}

 

span.wpcf7-not-valid-tip {

    position: absolute;

    top: 20%;

    left: 20%;

    z-index: 100;

    background: #fff;

    border: 1px solid #ff0000;

    font-size: 10pt;

    width: 280px;

    padding: 2px;

}

 

span.wpcf7-not-valid-tip-no-ajax {

    color: #f00;

    font-size: 10pt;

    display: block;

}

 

span.wpcf7-list-item {

    margin-left: 0.5em;

}

 

.wpcf7-display-none {

    display: none;

}

 

div.wpcf7 img.ajax-loader {

    border: none;

    vertical-align: middle;

    margin-left: 4px;

}

 

div.wpcf7 .watermark {

    color: #888;

}